Описание

· Сопутствующий товар ·
· Спецификация ·
1. Технические характеристики
TM-600 VDSL тестер специально разработан для линия xDSL тест (xDSL включает: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и обслуживание он обеспечивает тест xDSL, тест PPPoE, тест DMM, эмуляция модема, Индикация напряжения линии и так далее.
TM-600 VDSL тестер также вводит оптический измеритель мощности и функцию визуального локатора неисправностей в блок, а также функцию TDR;
Это один многофункциональный тестер с умным размером, ЖК-дисплеем истинного цвета и мощным программным обеспечением управления, а также перезаряжаемой батареей 6600 мАч и т. Д.
2. Основные Особенности
◇ Тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL; VDSL2
Fast быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние)
Supports поддержка эмуляции модема и имитации входа в Интернет
Supports поддерживает Вход в Интернет (имя пользователя/пароль) и тест IP Ping (WAN PING test, LAN PING test)
Supports поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX)
Connects подключается к CO через зажим аллигатора или RJ11
◇ Перезаряжаемые Li-Ion Батарея
◇ Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, xDSL)
◇ Память данных пружина
◇ ЖК-дисплей, управление меню
Auto автоматическое отключение, если нет работы на клавиатуре
Compliant Совместимость со всеми известными DSLAMs
◇ С программным обеспечением
Simple простой, портативный и сохраненный деньги
3. Функции
Physical тест на физический слой DSL
Emэмуляция модема (полностью Замените модем пользователя)
Dipppoe набор (RFC1683, RFC2684, RFC2516)
Diнабор PPPoA (RFC2364)
◇ Телефон Функция
◇ DMM Тесты
Ping функция Ping (WAN & LAN)
Upload загрузка данных на компьютер и управление программным обеспечением
◇ Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите тон,
Revise PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановление заводского значения и так далее.
◇ Проверите опасные напряжения
Optical оптический измеритель мощности (опционально)
◇ Визуальный дефектоскоп (опционально)
Трастрассировщик тона (опционально)
Инструмент для поиска повреждений в кабеле (опционально)
| ADSL2 + | |
| Стандарты | ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite), ITU G.994.1 (G. hs), |
| ANSI T1.413 выпуск #2, ITU G.992.5 (ADSL2 +) приложение L | |
| Up канал скорость | 0 ~ 1,2 Мбит/с |
| Вниз канал скорость | 0 ~ 24 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| ADSL | |
| ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite) | |
| Стандарты | ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2 |
| Up канал скорость | 0 ~ 1 Мбит/с |
| Вниз канал скорость | 0 ~ 8 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| VDSL2 | |
| Совместимость со стандартом ADSL2 +, ADSL. | |
| DSL линии затухания | |
| DSL линии маржа шума | |
| DSL линия вверх/вниз скорость канала (межканальный/быстрый режим) | |
| DSL линия вверх/вниз Максимальная скорость | |
| DMT sub номер бит канала: 0 ~ 15, и каждый суб канал частоты точек | |
| Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD) | |
| Локальная выходная мощность DSL | |
| DSLAM информация | |
| Код ошибки во-вторых | |
| Защита от импульсного шума (INP) | |
| DMM Тесты | |
| Напряжение постоянного тока (В): | 0 ~ 400 |
| Напряжение переменного тока (В): | 0 ~ 400 |
| Сопротивление Петли (Ω): | 0 ~ 20000 |
| Емкость (nF): | 0 ~ 1000 |
| Сопротивление изоляции (МОм): | 0 ~ 50 |
| Оптический измеритель мощности (опционально) | |
| Диапазон измерений: | -70 ~ + 10 дБм |
| Длина волны лазера | 850nm、1300nm、1310nm、1490nm、1550nm、1625nm |
| Визуальный дефектоскоп (опционально) | |
| Выход Мощность | 1 мВт |
| Длина волны лазера | 650nm ± 20nm |
| Трассировщик тона (опционально) | |
| С поставленными аксессуарами, он может сделать отслеживание кабеля и найти тренд линий | |
| Функция TDR (опционально)-Автоматическое тестирование расстояния неисправности кабеля (разрыв кабеля/Смешивание кабеля) | |
| Тесты диапазон | <2,5 км |
| Мертвые зоны | <1мА |
| Разрешение скорость | 1 м |
| Общие Параметры | |
| ЖК-дисплей | 800x480 на тонкопленочных транзисторах на тонкоплёночных транзисторах |
| Мощность питания | Внутренняя перезаряжаемая литий-ионная батарея 6600 мАч |
| Батарея продолжительность | 4-5 часов |
| Рабочая температура | 0-40 ° |
| Рабочая влаги | 5%-90% |
| Размеры | 170 мм × 70 мм × 52 мм |
| Вес: | <0,6 кг |
| Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a | |
· Товарное шоу ·





· DK-сетевой сервис ·



Характеристики
- Бренд
- dk-network
- Номер модели
- TM-600 VDSL2 Tester
- Model
- TM-600 vdsl tester
- TYPE
- TM-600 VDSL2+ Tester
- LCD
- 800x480 TFT
- Power supply
- Internal Rechargeable 6600mAH Li-ion battery
- Battery Duration
- 4 to 5 hours
- Dimensions
- 170mmX70mmX52mm
- Test Range
- less 2.5km
- Dead Zone
- less 1m
- Resolution Rate
- 1m
- application
- ADSL/VDSL2/OPM/ VFL/TDR Function/ Tone Tracker











